#Sat May 16 00:08:38 EDT 2020
hypergraphdb|http\://hypergraphdb.org/maven|javadoc=1589602118340
central-snapshots|https\://oss.sonatype.org/content/repositories/snapshots/|sources=1589602117958
hypergraphdb|http\://hypergraphdb.org/maven|sources=1589602117958
snapshots-repo|https\://oss.sonatype.org/content/repositories/snapshots|sources=1589602117464
snapshots-repo|https\://oss.sonatype.org/content/repositories/snapshots|javadoc=1589602117551
central-snapshots|https\://oss.sonatype.org/content/repositories/snapshots/|javadoc=1589602118340
central|https\://repo.maven.apache.org/maven2|sources=1589602117958
central|https\://repo.maven.apache.org/maven2|javadoc=1589602118340
